.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/taxi.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-group-1 {
  width: 900px;
  min-height: 236px;
  margin: 274px auto 48px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: normal;
  text-transform: none;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 219px;
    margin-top: 295px;
    margin-bottom: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    min-height: 202px;
    margin-top: 227px;
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-group-1 {
    min-height: 213px;
    margin-top: 41px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 505px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 20px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-2 .u-shape-1 {
  width: 512px;
  height: 382px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.4);
  margin: 50px auto 0;
}

.u-section-2 .u-form-1 {
  height: 320px;
  width: 477px;
  margin: -351px auto 50px;
}

.u-section-2 .u-input-1 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-2 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-3 {
  font-size: 1.125rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-shape-1 {
    width: 422px;
  }

  .u-section-2 .u-form-1 {
    width: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 113px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-form-1 {
    width: 301px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-2 .u-shape-1 {
    height: 407px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-form-1 {
    width: 499px;
    margin: -360px auto 77px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-2 .u-shape-1 {
    height: 389px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
    margin-top: -354px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 683px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-3 .u-image-1 {
  width: 320px;
  height: 170px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 685px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-3 .u-image-2 {
  width: 320px;
  height: 170px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 264px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 295px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 396px;
    margin: 69px auto 43px 72px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    width: 289px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-image-2 {
    width: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 272px;
  }

  .u-section-3 .u-image-2 {
    width: 272px;
  }
}